LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ConversionDictionaryType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.

## Constant Groups
constants | com::sun::star::linguistic2::ConversionDictionaryType
| specifies the conversion dictionary type to be used with XConversionDictionary.

## Variables
const short | HANGUL_HANJA = 1
| Dictionary type for the conversion between Hangul and Hanja. More...
const short | SCHINESE_TCHINESE = 2
| Dictionary type for the conversion between Simplified and Traditional Chinese. More...